name: pablo_course
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - flye
  - prokka
  - nanofilt
  - ca-certificates
  - openssl
  - bwa
  - prodigal
  - samtools
  - mummer
  - canu
  - dnaapler
  - nanoplot
  - spades
  - busco
